


#news-pane{
	
	background: #ffffff;
	position: relative;
	display:none;
	height: 430px;
	margin-left: 0px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 0px;
	
}
#news-pane .news-image-placeholder{
	position: absolute;
	top: 43px;
	left: 10px;
}

.news-image
{
	position:absolute;
	display:none;
}
.news-list{
	padding-left: 320px; 
	height: 200px;
	margin-left: 20px;
}
#news-pane h1 {
	font-size: 18px;
	
	padding: 0px 0px 10px 10px;
	text-transform: uppercase;
}
.news-list .item{
	font-size: 13px;
	color: #517f9f;
	position: relative;
	padding-top: 10px;
	padding-bottom: 4px;
	padding-left: 20px;
	padding-right: 10px;
	
	cursor: pointer;
	display: block;
	text-decoration: none;
	border-top: 1px solid #ccc;
	height: 39px;
	background: #eeeeee;	
	font-weight: bold;

}
.news-list .item .date {
	font-weight: normal;
	float: right;
	width: 60px;
	clear: both;
}
.news-list .item:first-child{
	border-top: none;
}
.news-list .item span {
	display: block;

	overflow-y: hidden;
}
.news-list .item.active {
	background: url(/_/rotator_bg_act.gif) no-repeat #eeeeee;
	color: #000000;	
	font-size: 14px;
}
#news-pane #news-image {
	position: absolute;
	top: 5px;
	left: 10px;

}
#news-pane .news-anons {
	position: absolute;
	top: 280px;
	left: 10px;
	width: 300px;
}

#news-pane .news-text 	{font-size: 13px; padding: 4px 0px; color: #666666;}
#news-pane .news-anons a {font-size: 15px; text-decoration: none; font-weight: bold;}